div.ha_default .ha_top,div.ha_default .ha_top .ha_middle,div.ha_default .ha_top .ha_left,div.ha_default .ha_top .ha_right,div.ha_default .ha_bottom,div.ha_default .ha_bottom .ha_left,div.ha_default .ha_bottom .ha_middle,div.ha_default .ha_bottom .ha_right{height:13px}
div.ha_default .ha_top .ha_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.ha_default .ha_top .ha_middle{background:url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.ha_default .ha_top .ha_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.ha_default .ha_content .ppt{color:#f8f8f8}
div.ha_default .ha_content_container .ha_left{background:url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.ha_default .ha_content_container .ha_right{background:url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.ha_default .ha_next:hover{background:url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.ha_default .ha_previous:hover{background:url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.ha_default .ha_expand{background:url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;height:28px;width:28px}
div.ha_default .ha_expand:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.ha_default .ha_contract{background:url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;height:28px;width:28px}
div.ha_default .ha_contract:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.ha_default .ha_close{background:url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer;height:30px;width:30px}
div.ha_default .ha_gallery ul li a{background:url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.ha_default .ha_social{margin-top:7px}
div.ha_default .ha_gallery a.ha_arrow_previous,div.ha_default .ha_gallery a.ha_arrow_next{left:auto;position:static}
div.ha_default .ha_nav .ha_play,div.ha_default .ha_nav .ha_pause{background:url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.ha_default .ha_nav .ha_pause{background-position:-51px -29px}
div.ha_default a.ha_arrow_previous,div.ha_default a.ha_arrow_next{background:url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;margin:4px 0 0;width:20px}
div.ha_default a.ha_arrow_next{background-position:-82px -3px;left:52px}
div.ha_default .ha_content_container .ha_details{margin-top:5px}
div.ha_default .ha_nav{clear:none;height:30px;position:relative;width:110px}
div.ha_default .ha_nav .currentTextHolder{color:#999;font-family:Georgia;font-size:11px;font-style:italic;left:75px;line-height:25px;margin:0;padding:0 0 0 10px;position:absolute;top:2px}
div.ha_default .ha_close:hover,div.ha_default .ha_nav .ha_play:hover,div.ha_default .ha_nav .ha_pause:hover,div.ha_default .ha_arrow_next:hover,div.ha_default .ha_arrow_previous:hover{opacity:0.7}
div.ha_default .ha_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.ha_default .ha_bottom .ha_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.ha_default .ha_bottom .ha_middle{background:url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.ha_default .ha_bottom .ha_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.ha_default .ha_loaderIcon{background:url(../images/prettyPhoto/default/loader.gif) center center no-repeat}
div.light_rounded .ha_top .ha_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .ha_top .ha_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .ha_next:hover{background:url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .ha_previous:hover{background:url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .ha_expand{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .ha_expand:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .ha_contract{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .ha_contract:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .ha_close{background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.light_rounded .ha_nav .ha_play{background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .ha_nav .ha_pause{background:url(../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .ha_arrow_previous{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .ha_arrow_next{background:url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .ha_bottom .ha_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .ha_bottom .ha_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .ha_top .ha_left{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .ha_top .ha_right{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .ha_content_container .ha_left{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .ha_content_container .ha_right{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .ha_next:hover{background:url(../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .ha_previous:hover{background:url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .ha_expand{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .ha_expand:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .ha_contract{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .ha_contract:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .ha_close{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.dark_rounded .ha_description{color:#fff;margin-right:85px}
div.dark_rounded .ha_nav .ha_play{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .ha_nav .ha_pause{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .ha_arrow_previous{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .ha_arrow_next{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .ha_bottom .ha_left{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .ha_bottom .ha_right{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .ha_loaderIcon{background:url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.dark_square .ha_left,div.dark_square .ha_middle,div.dark_square .ha_right,div.dark_square .ha_content{background:#000}
div.dark_square .ha_description{color:#fff;margin:0 85px 0 0}
div.dark_square .ha_loaderIcon{background:url(../images/prettyPhoto/dark_square/loader.gif) center center no-repeat}
div.dark_square .ha_expand{background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_square .ha_expand:hover{background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_square .ha_contract{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_square .ha_contract:hover{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_square .ha_close{background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.dark_square .ha_nav{clear:none}
div.dark_square .ha_nav .ha_play{background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_square .ha_nav .ha_pause{background:url(../images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_square .ha_arrow_previous{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}
div.dark_square .ha_arrow_next{background:url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}
div.dark_square .ha_next:hover{background:url(../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_square .ha_previous:hover{background:url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_square .ha_expand{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .ha_expand:hover{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .ha_contract{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .ha_contract:hover{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .ha_close{background:url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.light_square .ha_nav .ha_play{background:url(../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .ha_nav .ha_pause{background:url(../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .ha_arrow_previous{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .ha_arrow_next{background:url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .ha_next:hover{background:url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .ha_previous:hover{background:url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .ha_top .ha_left{background:url(../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}
div.facebook .ha_top .ha_middle{background:url(../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}
div.facebook .ha_top .ha_right{background:url(../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}
div.facebook .ha_content_container .ha_left{background:url(../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .ha_content_container .ha_right{background:url(../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}
div.facebook .ha_expand{background:url(../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.facebook .ha_expand:hover{background:url(../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.facebook .ha_contract{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.facebook .ha_contract:hover{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.facebook .ha_close{background:url(../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:22px}
div.facebook .ha_description{margin:0 37px 0 0}
div.facebook .ha_loaderIcon{background:url(../images/prettyPhoto/facebook/loader.gif) center center no-repeat}
div.facebook .ha_arrow_previous{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .ha_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .ha_arrow_next{background:url(../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .ha_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .ha_nav{margin-top:0}
div.facebook .ha_nav p{font-size:15px;padding:0 3px 0 4px}
div.facebook .ha_nav .ha_play{background:url(../images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}
div.facebook .ha_nav .ha_pause{background:url(../images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}
div.facebook .ha_next:hover{background:url(../images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .ha_previous:hover{background:url(../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .ha_bottom .ha_left{background:url(../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}
div.facebook .ha_bottom .ha_middle{background:url(../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}
div.facebook .ha_bottom .ha_right{background:url(../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}
div.ha_pic_holder a:focus{outline:none}
div.ha_overlay{background-image:url(../images/sprites/overlay-bg.png); background-repeat:repeat; display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.ha_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.ha_content{height:40px;min-width:40px}
* html .ha_content{width:40px}
.ha_content_container{position:relative;text-align:left;width:100%}
.ha_content_container .ha_left{padding-left:20px}
.ha_content_container .ha_right{padding-right:20px}
.ha_content_container .ha_details{float:left;margin:10px 0 2px}
.ha_description{display:none;margin:0}
.ha_social{float:left;margin:0}
.ha_social .facebook{float:left;margin-left:5px;overflow:hidden;width:55px}
.ha_social .twitter{float:left}
.ha_nav{clear:right;float:left;margin:3px 10px 0 0}
.ha_nav p{float:left;margin:2px 4px;white-space:nowrap}
.ha_nav .ha_play,.ha_nav .ha_pause{float:left;margin-right:4px;text-indent:-10000px}
a.ha_arrow_previous,a.ha_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.ha_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.ha_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.ha_gallery div{float:left;overflow:hidden;position:relative}
.ha_gallery ul{float:left;height:35px;margin:0 0 0 5px;padding:0;position:relative;white-space:nowrap}
.ha_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.ha_gallery ul a img{border:0}
.ha_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.ha_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.ha_gallery .ha_arrow_previous,.ha_gallery .ha_arrow_next{margin-top:7px!important}
a.ha_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.ha_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.ha_expand,a.ha_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.ha_close{display:block;line-height:22px;position:absolute;right:0;text-indent:-10000px;top:0}
.ha_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}
#ha_full_res{line-height:1!important}
#ha_full_res .ha_inline{text-align:left}
#ha_full_res .ha_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;margin:0 0 5px 15px;z-index:9999}
div.ha_default .ha_content,div.light_rounded .ha_content{background-color:#fff}
div.ha_default #ha_full_res .ha_inline,div.light_rounded .ha_content .ppt,div.light_rounded #ha_full_res .ha_inline,div.light_square .ha_content .ppt,div.light_square #ha_full_res .ha_inline,div.facebook .ha_content .ppt,div.facebook #ha_full_res .ha_inline{color:#000}
div.ha_default .ha_gallery ul li a:hover,div.ha_default .ha_gallery ul li.selected a,.ha_gallery ul a:hover,.ha_gallery li.selected a{border-color:#fff}
div.ha_default .ha_details,div.light_rounded .ha_details,div.dark_rounded .ha_details,div.dark_square .ha_details,div.light_square .ha_details,div.facebook .ha_details{position:relative}
div.light_rounded .ha_top .ha_middle,div.light_rounded .ha_content_container .ha_left,div.light_rounded .ha_content_container .ha_right,div.light_rounded .ha_bottom .ha_middle,div.light_square .ha_left,div.light_square .ha_middle,div.light_square .ha_right,div.light_square .ha_content,div.facebook .ha_content{background:#fff}
div.light_rounded .ha_description,div.light_square .ha_description{margin-right:85px}
div.light_rounded .ha_gallery a.ha_arrow_previous,div.light_rounded .ha_gallery a.ha_arrow_next,div.dark_rounded .ha_gallery a.ha_arrow_previous,div.dark_rounded .ha_gallery a.ha_arrow_next,div.dark_square .ha_gallery a.ha_arrow_previous,div.dark_square .ha_gallery a.ha_arrow_next,div.light_square .ha_gallery a.ha_arrow_previous,div.light_square .ha_gallery a.ha_arrow_next{margin-top:12px!important}
div.light_rounded .ha_arrow_previous.disabled,div.dark_rounded .ha_arrow_previous.disabled,div.dark_square .ha_arrow_previous.disabled,div.light_square .ha_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .ha_arrow_next.disabled,div.dark_rounded .ha_arrow_next.disabled,div.dark_square .ha_arrow_next.disabled,div.light_square .ha_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .ha_loaderIcon,div.light_square .ha_loaderIcon{background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .ha_top .ha_middle,div.dark_rounded .ha_content,div.dark_rounded .ha_bottom .ha_middle{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #ha_full_res .ha_inline,div.dark_square #ha_full_res .ha_inline{color:#fff}
.ha_top,.ha_bottom{height:20px;position:relative}
* html .ha_top,* html .ha_bottom{padding:0 20px}
.ha_top .ha_left,.ha_bottom .ha_left{height:20px;left:0;position:absolute;width:20px}
.ha_top .ha_middle,.ha_bottom .ha_middle{height:20px;left:20px;position:absolute;right:20px}
* html .ha_top .ha_middle,* html .ha_bottom .ha_middle{left:0;position:static}
.ha_top .ha_right,.ha_bottom .ha_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.ha_fade,.ha_gallery li.default a img{display:none}